/***************************************
* STORED stp_getPosizioneByUdc
*
* Steamware, E.N.
* mod: 2010.06.25
*
************************************/
create PROCEDURE [dbo].[stp_getPosizioneByUdc]
(
	@UDC NVARCHAR(50)
)
AS

SELECT *
FROM PosizioneUdcCorrente
where UDC = @UDC
